{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "氢予医疗"
			}
		},
		{
			"path": "pages/index/video_detail",
			"style": {
				"navigationBarTitleText": "氢予医疗"
			}
		},
		{
			"path": "pages/index/video_list",
			"style": {
				"navigationBarTitleText": "氢知驿站"
			}
		},
		{
			"path": "pages/index/order",
			"style": {
				"navigationBarTitleText": "正在吸氢"
			}
		},
		
		{
			"path": "pages/mine/card_use",
			"style": {
				"navigationBarTitleText": "消费记录"
			}
		},
		{
			"path": "pages/mine/pay_success",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/index/surePay",
			"style": {
				"navigationBarTitleText": "氢予医疗"
			}
		},
		{
			"path": "pages/share/index",
			"style": {
				"navigationBarTitleText": "氢予医疗"
			}
		},

		
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/index/shopList",
			"style": {
				"navigationBarTitleText": "站点列表"
			}
		},


		{
			"path": "pages/mine/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},

		{
			"path": "pages/mine/record",
			"style": {
				"navigationBarTitleText": "吸氢记录"
			}
		},

		{
			"path": "pages/mine/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/index/service",
			"style": {
				"navigationBarTitleText": "服务选择"
			}
		},
		{
			"path": "pages/mine/card_detail",
			"style": {
				"navigationBarTitleText": "吸氢卡详情"
			}
		},
		{
			"path": "pages/index/equipmentList",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "设备列表"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"onReachBottomDistance": 50
	}

}
